
Member Nodes - Task #5763

MNDeployment # 4700 (Operational): IARC (International Arctic Research Center) Data Archive

Task # 5759 (Closed): IARC: Testing

Task # 5760 (Closed): IARC: Registration in environment

Task # 5762 (Closed): IARC: SSL Certificates

IARC: Generate client certificate.

2014-07-17 20:53 - Roger Dahl

Status: Closed Start date: 2014-07-17

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Create the client certificate and send it to to the Member Node contacts. When the certificate has been installed on the MN, the MN

contacts should notify DataONE.

History

#1 - 2014-08-12 16:19 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#2 - 2014-10-24 16:36 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#3 - 2014-11-13 15:01 - Mark Servilla

- Status changed from New to Closed

- Assignee set to Mark Servilla

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

New X509 test environment certificates for IARC project with node identifier unr:node:mnTestIARC generated and made available to James Long.
